module git.paulbsd.com/paulbsd/qrz

go 1.14

require (
	github.com/antchfx/htmlquery v1.0.0
	github.com/antchfx/xpath v1.0.0 // indirect
	github.com/gobuffalo/packr/v2 v2.8.0
	github.com/jinzhu/gorm v1.9.12
	github.com/jmoiron/sqlx v1.2.0
	github.com/labstack/echo/v4 v4.1.16
	github.com/lib/pq v1.1.1
	github.com/markbates/pkger v0.14.0
	github.com/robfig/cron v1.2.0
	github.com/smartystreets/goconvey v0.0.0-20190731233626-505e41936337 // indirect
	google.golang.org/appengine v1.6.2 // indirect
	gopkg.in/ini.v1 v1.46.0
)
